<p class="topic">
SASL Mapping - Modify Button
</p>

<p class="text">
Use this tab to change a SASL mapping identity.
</p>

<p class="text">
<b>Name.</b> The name of the SASL identity. This field is grayed out, and the name cannot be changed.
</p>

<p class="text">
<b>Regular Expression.</b> A regular expression to map the new identity; this can be changed.
</p>

<p class="text">
<b>Search Base DN.</b> The base DN for the SASL mapping identity search; this can be changed.
</p>

<p class="text">
<b>Search Filter.</b> The search filter for the SASL mapping identity search; this can be changed.
</p>
